# Schemas Environment

Endpoint for retrieving the environment and environment blueprint schemas

Endpoint: GET /api/environments/schemas
Version: 1.0
Security: x-api-key

## Header parameters:

  - `Harness-Account` (string, required)
    Account is the internal customer account ID.

## Request fields (application/json):

  - `orgIdentifier` (string)
    Org is the organization identifier.

  - `projectIdentifier` (string)
    Project is the project identifier.

## Response 200 fields (application/json):

  - `environmentBlueprintSchema` (string, required)
    Environment blueprint schema

  - `environmentSchema` (string, required)
    Environment schema

## Response 400 fields (application/json):

  - `code` (string)

  - `details` (object)

  - `message` (string, required)

  - `name` (string, required)


